Vulnerabilitate in Mac OS X

de Razvan Carstea | 25 noiembrie 2006

A fost raportata o vulnerabilitate in Mac OS X ce poate fi exploatata de atacatori, local pentru a obtine privilegii superioare sau de la distanta pentru a compromite un sistem afectat.

Vulnerabilitatea este cauzata de o eroare in cadrul componentei com.apple.AppleDiskImageController ce poate aparea la interpretarea structurilor corupte din cadrul fisierelor DMG. Aceasta poate fi exploatata pentru a corupe o zona de memorie si poate permite executia de cod arbitrar in spatiul de privilegii de cod kernel.
Vulnerabilitatea a fost raportata pe un sistem Mac OS X complet actualizat (2006-11-20). Alte versiuni ar putea fi de asemenea afectate.

Programe afectate:
Apple Macintosh OS X

Este recomandat sa dezactivati optiunea “Opening safe files after downloading” si permiteti accesul la sistem numai a utilizatorilor ce prezinta incredere.

Sursa: GECAD

Recomanda   afisari

spacer
spacer
Articole similare
spacer
Opiniile cititorilor
spacer

Recomanda pe Google